/*
EPVN
*/


/*
Générique
*/
h1, h2, h3, h4, h5, h6 {
    clear: none;
}
article h1 {
	color:#C55475 !important;
}
h2.dark-text {
	color:#C55475;
}
p {
    margin-bottom: 15px !important;
}
.entry-title {
    font-size: 30px;
    line-height: 30px;
}
.red-btn, #pirate-forms-contact-submit {
	background-color:#C55475;
}
.green-btn {
	background-color:#6CB874;
}

/*
ACCUEIL
*/
section.testimonial {
	background-color:#6CB874;
}
.header-content-wrap, .contact-us {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;

}
.focus {
    background: #ffffff none no-repeat scroll 0 0;
    background-image: url("http://www.epvn.org/img/fond-lampions.png");
    background-position: left top;
}
#latestnews {
	background-color:rgba(255, 255, 255, 0.8);
}
.zerif_about_us_center li {
	text-align: left;
}
.list-post-top h1 a {
	color:#C55475 !important;
}
.purchase-now {
    background: #C55475 none repeat scroll 0 0;
}
.purchase-now .red-btn {
    background-color: #6CB874;
}
.coucou {
	display: inline-block;
	width: 75%;
	vertical-align: top;
}
.coincoin {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}
.header nav>ul>li>a.don {
	padding-left: 5px !important;
	padding-right: 5px !important;
	background-color:#C55475;
	border: medium none;
    border-radius: 4px;
    color:#FFF;
}

li.skill input {
	color:#272727 !important;
	font-size: 1px !important;
}

/*
PAGE
*/

/*.fond-epvn {
	width:100%;
    background: #ffffff none no-repeat scroll 0 0;
    background-image: url("http://localhost:8888/epvn/img/fond-lampions.png");
    background-position: left top;
}*/
span.boutons {
	display: block;
	text-align: center;
}
span.boutons a{
	display: inline-block;
}

/*
CONTACT
*/
#contact iframe {
	max-width:100%;
}
#contact div {
	margin-bottom:30px;
}
#reseaux {
	text-align: center;
}
#reseaux a {
	display: inline-block;
	width: 70px;
	height: 70px;
	overflow: none;
    background-image: url("http://localhost:8888/epvn/img/icones.png");
    background-repeat: no-repeat;
}
.icone-fb {
    background-position: -70px 0;
}
.icone-fb:hover {
    background-position: -70px -70px;
}
.icone-tw {
	background-position: 0 0;
}
.icone-tw:hover {
    background-position: 0 -70px;
}
.icone-li  {
    background-position: -140px 0;
}
.icone-li:hover {
    background-position: -140px -70px;
}
.icone-gg  {
    background-position: -210px 0;
}
.icone-gg:hover {
    background-position: -210px -70px;
}
.icone-yt  {
    background-position: -280px 0;
}
.icone-yt:hover {
    background-position: -280px -70px;
}


/*
PAGE VIETNAM
*/
.carte-action iframe {
	display: inline-block;
	/*width:100%;*/
	max-width: 100%;
}
.carte-action {
	text-align: center;
	float: right;
	vertical-align: top;
	margin-left: 30px;
	background-color: #C55475;
	border-radius: 5px;
	overflow: hidden;
}

/*
PAGE PROJET
*/
.lateral h2 {
	font-size : 18px;
}
.lateral > a > img {
	width: 100%;
	max-width: 100%;
	border-radius: 5px;
	border-bottom: 4px solid #C55475;
}
.lateral > .carte {
	background-color: #C55475;
	border-radius: 5px;
	overflow: hidden;
}
.vignettes-projet div {
	display: inline-block;
	width:620px;
}
.vignettes-projet a {
	display: inline-block;
	padding-bottom: 0;
	padding-top: 0;
	padding-bottom:10px;
	margin-bottom:20px;
	width:300px;
	vertical-align: middle;
}
.vignettes-projet img{
	display: inline-block;
	width:60px;
	height: 60px;
	margin-right:20px;
	border-radius:50%;
	border:none !important;
	vertical-align: middle;
}
.vignettes-projet span {
	display: inline-block;
	width:200px;
	border-radius:50%;
	vertical-align: middle;
}
.objectifs {
	background-color:#EEE;
	border-radius: 5px;
	padding: 10px;
	margin-bottom:20px ;
}
.objectifs p{
	margin-bottom: 0;
}
.bord-vert {
	/*border : 4px #6CB874 solid;
	border-radius:5px;*/
}

.principal img {
	border-radius: 5px;
	border-bottom: 4px solid #C55475;
}

/*
ARTICLES
*/
.photos img {
	width: 100%;
	max-width: 100%;
	margin-bottom: 30px;
}
.nav-previous {
	display: inline-block;
	width: 200px;
	max-width: 45%;
}
.nav-next {
	display: inline-block;
	width: 200px;
	max-width: 45%;
}
.entry-content img {
	border-radius: 5px;
	border-bottom: 4px solid #C55475;
}



@media screen and (max-width: 1200px) {

.focus {
    background-image: url("http://www.epvn.org/img/fond-lampions-medium.png");
}

}



@media screen and (max-width: 900px) {

.focus {
    background-image: url("http://www.epvn.org/img/fond-lampions-small.png");
}

}


@media screen and (max-width: 768px) {

.carte-action, .carte-action iframe {
	width: 100%;
}
.vignettes-projet div {
	width:330px;
}

}
